<?php

$g_post = $pdo->Query("SELECT * from php_tovar WHERE id = '" . $_GET['id']. "' LIMIT 1")->fetch(PDO::FETCH_BOTH);
switch ( $_GET['go'] ) {
    case 'home':
        echo 'Главная';
        break;
    case 'offer':
        echo 'Публичная оферта';
        break;
    case 'contact':
        echo 'Контакты';
        break;
    case 'post':
        echo $g_post['title'];
        break;
    case 'reg':
        echo 'Регистрация';
        break;
    case 'login':
        echo 'Вход в аккаунт';
        break;
    case 'exit':
        echo 'Выход';
        break;
    case 'profile':
        echo 'Аккаунт';
        break;
    case 'payment':
        echo 'Пополнение баланса';
        break;
    case 'mybuy':
        echo 'Ваши купленные товары';
        break;
    case 'set':
        echo 'Личные данные';
        break;
    case 'vivod':
        echo 'Заказ выплаты';
        break;
    case 'buy':
        echo 'Пополнение баланса';
        break;
    case 'new':
        echo 'Новый товар';
        break;
    case 'my':
        echo 'Список товаров';
        break;
    case 'tovar':
        echo 'Загрузка товаров';
        break;
    case 'img':
        echo 'Загрузка изображений к товару';
        break;
    case 'mread':
        echo 'Входящие сообщения';
        break;
    case 'mout':
        echo 'Исходящие сообщения';
        break;
    case 'msg':
        echo 'Сообщения';
        break;
    case 'restore':
        echo 'Восстановление пароля';
        break;
    case 'partner':
        echo 'Партнерская программа';
        break;
}

?>